[default]
gain=1.00
datatype=4
ifoid=0
slope=6.1028e-05
acquire=3
offset=0
units=V
dcuid=4
datarate=16

[L1:PSL-AMP_DBHTSNKOVRTEMP]
[L1:PSL-AMP_DTEMPERR]
[L1:PSL-AMP_ENABLEPWRDOG]
[L1:PSL-AMP_ERR]
[L1:PSL-AMP_LIDCLOSED]
[L1:PSL-AMP_LIDERR]
[L1:PSL-AMP_MANUALMODE]
[L1:PSL-AMP_NPROOK]
[L1:PSL-AMP_LIDERR_OVR]
[L1:PSL-AMP_WATCHDOG]
[L1:PSL-AMP_SHUTTERCLSD]
[L1:PSL-AMP_SHUTTEROPEN]
[L1:PSL-AMP_SYSTEMOK]
[L1:PSL-AMP_WARN]
[L1:PSL-AMP_LOWFLOW]
[L1:PSL-AMP_FLOWERR]
[L1:PSL-AMP_XTALOVRTEMP]
[L1:PSL-AMP_LIDCOUNT]
[L1:PSL-AMP_HRS]
[L1:PSL-AMP_DBHTSNKTEMP]
[L1:PSL-AMP_DCUR1]
[L1:PSL-AMP_DCUR2]
[L1:PSL-AMP_DCURSET1]
[L1:PSL-AMP_DCURSET2]
[L1:PSL-AMP_D1PWR]
[L1:PSL-AMP_D2PWR]
[L1:PSL-AMP_D3PWR]
[L1:PSL-AMP_D4PWR]
[L1:PSL-AMP_D1TEMP]
[L1:PSL-AMP_D2TEMP]
[L1:PSL-AMP_D3TEMP]
[L1:PSL-AMP_D4TEMP]
[L1:PSL-AMP_D1TEC]
[L1:PSL-AMP_D2TEC]
[L1:PSL-AMP_D3TEC]
[L1:PSL-AMP_D4TEC]
[L1:PSL-AMP_D1TEMPSET]
[L1:PSL-AMP_D2TEMPSET]
[L1:PSL-AMP_D3TEMPSET]
[L1:PSL-AMP_D4TEMPSET]
[L1:PSL-AMP_DVOLT1]
[L1:PSL-AMP_DVOLT2]
[L1:PSL-AMP_PWR1]
[L1:PSL-AMP_PWR2]
[L1:PSL-AMP_PWR3]
[L1:PSL-AMP_FLOW]
[L1:PSL-AMP_XTALTEMP]
[L1:PSL-NPRO_TEMPGUARD]
[L1:PSL-NPRO_HRS]
[L1:PSL-NPRO_D1PWR]
[L1:PSL-NPRO_D2PWR]
[L1:PSL-NPRO_D1TEMPERR]
[L1:PSL-NPRO_D2TEMPERR]
[L1:PSL-NPRO_NEMON]
[L1:PSL-NPRO_XTALTEMPERR]
[L1:PSL-NPRO_D1TEMPSET]
[L1:PSL-NPRO_D2TEMPSET]
[L1:PSL-NPRO_D1TEMP]
[L1:PSL-NPRO_D2TEMP]
[L1:PSL-NPRO_XTALTEMPSET]
[L1:PSL-NPRO_XTALTEMP]
[L1:PSL-NPRO_CURSET]
[L1:PSL-NPRO_CUR]
[L1:PSL-EPICSALARM]
[L1:PSL-IL_DBTEMPGUARDS]
[L1:PSL-IL_DCHILFLOW]
[L1:PSL-IL_DIODERMEMSTOP]
[L1:PSL-IL_DIODERMFACILITY]
[L1:PSL-IL_DIODERMKEYLOCK]
[L1:PSL-IL_AMPTEMPGUARDS]
[L1:PSL-IL_LVEAEMSTOP]
[L1:PSL-IL_LVEAFACILITY]
[L1:PSL-IL_LVEAKEYLOCK]
[L1:PSL-IL_OK]
[L1:PSL-IL_TECSTATUS]
[L1:PSL-IL_TWINSAFEFBERR]
[L1:PSL-IL_XCHILFLOW]
[L1:PSL-OSC_COUPLERSTATEERR]
[L1:PSL-OSC_DCHILALARM]
[L1:PSL-OSC_LRARANGEWARN]
[L1:PSL-OSC_DBHTSNKOVRTEMP]
[L1:PSL-OSC_DTEMPERR]
[L1:PSL-OSC_LRAON]
[L1:PSL-OSC_LOCKON]
[L1:PSL-OSC_PWRDOGON]
[L1:PSL-OSC_FLOWDOGON]
[L1:PSL-OSC_RAMPON]
[L1:PSL-OSC_SW2ON]
[L1:PSL-OSC_ERROR]
[L1:PSL-OSC_VBNOTALIVE]
[L1:PSL-OSC_HPSCLSD]
[L1:PSL-OSC_LIDCLSD]
[L1:PSL-OSC_LIDERR]
[L1:PSL-OSC_LOCKED]
[L1:PSL-OSC_LPSCLSD]
[L1:PSL-OSC_LIDERR_OVR]
[L1:PSL-OSC_PWRMETERFLOWERR]
[L1:PSL-OSC_PWRMETERLOWFLOW]
[L1:PSL-OSC_WATCHDOG]
[L1:PSL-OSC_WARNING]
[L1:PSL-OSC_FLOWERR]
[L1:PSL-OSC_PRESS1ERR]
[L1:PSL-OSC_LOWFLOW]
[L1:PSL-OSC_SERVICEMODE]
[L1:PSL-OSC_XCHILALARM]
[L1:PSL-OSC_DCHILHRS]
[L1:PSL-OSC_DB1HRS]
[L1:PSL-OSC_DB2HRS]
[L1:PSL-OSC_DB3HRS]
[L1:PSL-OSC_DB4HRS]
[L1:PSL-OSC_LIDCOUNT]
[L1:PSL-OSC_RELOCKCOUNT]
[L1:PSL-OSC_XCHILHRS]
[L1:PSL-OSC_DCHILCND]
[L1:PSL-OSC_DCHILFLOW]
[L1:PSL-OSC_DCHILTEMP]
[L1:PSL-OSC_DCHILTEMPSET]
[L1:PSL-OSC_LRAPOS]
[L1:PSL-OSC_LRAPZTVOLTMAX]
[L1:PSL-OSC_LRAPZTVOLTMIN]
[L1:PSL-OSC_LRARANGE]
[L1:PSL-OSC_LRAL1POINT]
[L1:PSL-OSC_LRASTEPSIZE]
[L1:PSL-OSC_BASEPL_REARLTEMP]
[L1:PSL-OSC_BASEPL_CENTTEMP]
[L1:PSL-OSC_BASEPL_REARRTEMP]
[L1:PSL-OSC_BASEPL_FRONTLTEMP]
[L1:PSL-OSC_BASEPL_FRONTRTEMP]
[L1:PSL-OSC_DB1_CNTWAVELENGTH]
[L1:PSL-OSC_DB2_CNTWAVELENGTH]
[L1:PSL-OSC_DB3_CNTWAVELENGTH]
[L1:PSL-OSC_DB4_CNTWAVELENGTH]
[L1:PSL-OSC_DB1_FWHM]
[L1:PSL-OSC_DB2_FWHM]
[L1:PSL-OSC_DB3_FWHM]
[L1:PSL-OSC_DB4_FWHM]
[L1:PSL-OSC_DB1_SMOMENT]
[L1:PSL-OSC_DB2_SMOMENT]
[L1:PSL-OSC_DB3_SMOMENT]
[L1:PSL-OSC_DB4_SMOMENT]
[L1:PSL-OSC_DB1_FMOMENT]
[L1:PSL-OSC_DB2_FMOMENT]
[L1:PSL-OSC_DB3_FMOMENT]
[L1:PSL-OSC_DB4_FMOMENT]
[L1:PSL-OSC_DB1_HTSNK1TEMP]
[L1:PSL-OSC_DB1_HTSNK2TEMP]
[L1:PSL-OSC_DB2_HTSNK1TEMP]
[L1:PSL-OSC_DB2_HTSNK2TEMP]
[L1:PSL-OSC_DB3_HTSNK1TEMP]
[L1:PSL-OSC_DB3_HTSNK2TEMP]
[L1:PSL-OSC_DB4_HTSNK1TEMP]
[L1:PSL-OSC_DB4_HTSNK2TEMP]
[L1:PSL-OSC_DB1_PWR]
[L1:PSL-OSC_DB2_PWR]
[L1:PSL-OSC_DB3_PWR]
[L1:PSL-OSC_DB4_PWR]
[L1:PSL-OSC_DB1_SPECPWR]
[L1:PSL-OSC_DB2_SPECPWR]
[L1:PSL-OSC_DB3_SPECPWR]
[L1:PSL-OSC_DB4_SPECPWR]
[L1:PSL-OSC_DB1_CUR]
[L1:PSL-OSC_DB2_CUR]
[L1:PSL-OSC_DB3_CUR]
[L1:PSL-OSC_DB4_CUR]
[L1:PSL-OSC_DB1_CURSET]
[L1:PSL-OSC_DB2_CURSET]
[L1:PSL-OSC_DB3_CURSET]
[L1:PSL-OSC_DB4_CURSET]
[L1:PSL-OSC_DB1_D1PWR]
[L1:PSL-OSC_DB1_D2PWR]
[L1:PSL-OSC_DB1_D3PWR]
[L1:PSL-OSC_DB1_D4PWR]
[L1:PSL-OSC_DB1_D5PWR]
[L1:PSL-OSC_DB1_D6PWR]
[L1:PSL-OSC_DB1_D7PWR]
[L1:PSL-OSC_DB2_D1PWR]
[L1:PSL-OSC_DB2_D2PWR]
[L1:PSL-OSC_DB2_D3PWR]
[L1:PSL-OSC_DB2_D4PWR]
[L1:PSL-OSC_DB2_D5PWR]
[L1:PSL-OSC_DB2_D6PWR]
[L1:PSL-OSC_DB2_D7PWR]
[L1:PSL-OSC_DB3_D1PWR]
[L1:PSL-OSC_DB3_D2PWR]
[L1:PSL-OSC_DB3_D3PWR]
[L1:PSL-OSC_DB3_D4PWR]
[L1:PSL-OSC_DB3_D5PWR]
[L1:PSL-OSC_DB3_D6PWR]
[L1:PSL-OSC_DB3_D7PWR]
[L1:PSL-OSC_DB4_D1PWR]
[L1:PSL-OSC_DB4_D2PWR]
[L1:PSL-OSC_DB4_D3PWR]
[L1:PSL-OSC_DB4_D4PWR]
[L1:PSL-OSC_DB4_D5PWR]
[L1:PSL-OSC_DB4_D6PWR]
[L1:PSL-OSC_DB4_D7PWR]
[L1:PSL-OSC_DB1_D1TEMP]
[L1:PSL-OSC_DB1_D2TEMP]
[L1:PSL-OSC_DB1_D3TEMP]
[L1:PSL-OSC_DB1_D4TEMP]
[L1:PSL-OSC_DB1_D5TEMP]
[L1:PSL-OSC_DB1_D6TEMP]
[L1:PSL-OSC_DB1_D7TEMP]
[L1:PSL-OSC_DB2_D1TEMP]
[L1:PSL-OSC_DB2_D2TEMP]
[L1:PSL-OSC_DB2_D3TEMP]
[L1:PSL-OSC_DB2_D4TEMP]
[L1:PSL-OSC_DB2_D5TEMP]
[L1:PSL-OSC_DB2_D6TEMP]
[L1:PSL-OSC_DB2_D7TEMP]
[L1:PSL-OSC_DB3_D1TEMP]
[L1:PSL-OSC_DB3_D2TEMP]
[L1:PSL-OSC_DB3_D3TEMP]
[L1:PSL-OSC_DB3_D4TEMP]
[L1:PSL-OSC_DB3_D5TEMP]
[L1:PSL-OSC_DB3_D6TEMP]
[L1:PSL-OSC_DB3_D7TEMP]
[L1:PSL-OSC_DB4_D1TEMP]
[L1:PSL-OSC_DB4_D2TEMP]
[L1:PSL-OSC_DB4_D3TEMP]
[L1:PSL-OSC_DB4_D4TEMP]
[L1:PSL-OSC_DB4_D5TEMP]
[L1:PSL-OSC_DB4_D6TEMP]
[L1:PSL-OSC_DB4_D7TEMP]
[L1:PSL-OSC_DB1_D1TEC]
[L1:PSL-OSC_DB1_D2TEC]
[L1:PSL-OSC_DB1_D3TEC]
[L1:PSL-OSC_DB1_D4TEC]
[L1:PSL-OSC_DB1_D5TEC]
[L1:PSL-OSC_DB1_D6TEC]
[L1:PSL-OSC_DB1_D7TEC]
[L1:PSL-OSC_DB2_D1TEC]
[L1:PSL-OSC_DB2_D2TEC]
[L1:PSL-OSC_DB2_D3TEC]
[L1:PSL-OSC_DB2_D4TEC]
[L1:PSL-OSC_DB2_D5TEC]
[L1:PSL-OSC_DB2_D6TEC]
[L1:PSL-OSC_DB2_D7TEC]
[L1:PSL-OSC_DB3_D1TEC]
[L1:PSL-OSC_DB3_D2TEC]
[L1:PSL-OSC_DB3_D3TEC]
[L1:PSL-OSC_DB3_D4TEC]
[L1:PSL-OSC_DB3_D5TEC]
[L1:PSL-OSC_DB3_D6TEC]
[L1:PSL-OSC_DB3_D7TEC]
[L1:PSL-OSC_DB4_D1TEC]
[L1:PSL-OSC_DB4_D2TEC]
[L1:PSL-OSC_DB4_D3TEC]
[L1:PSL-OSC_DB4_D4TEC]
[L1:PSL-OSC_DB4_D5TEC]
[L1:PSL-OSC_DB4_D6TEC]
[L1:PSL-OSC_DB4_D7TEC]
[L1:PSL-OSC_DB1_D1TEMPSET]
[L1:PSL-OSC_DB1_D2TEMPSET]
[L1:PSL-OSC_DB1_D3TEMPSET]
[L1:PSL-OSC_DB1_D4TEMPSET]
[L1:PSL-OSC_DB1_D5TEMPSET]
[L1:PSL-OSC_DB1_D6TEMPSET]
[L1:PSL-OSC_DB1_D7TEMPSET]
[L1:PSL-OSC_DB2_D1TEMPSET]
[L1:PSL-OSC_DB2_D2TEMPSET]
[L1:PSL-OSC_DB2_D3TEMPSET]
[L1:PSL-OSC_DB2_D4TEMPSET]
[L1:PSL-OSC_DB2_D5TEMPSET]
[L1:PSL-OSC_DB2_D6TEMPSET]
[L1:PSL-OSC_DB2_D7TEMPSET]
[L1:PSL-OSC_DB3_D1TEMPSET]
[L1:PSL-OSC_DB3_D2TEMPSET]
[L1:PSL-OSC_DB3_D3TEMPSET]
[L1:PSL-OSC_DB3_D4TEMPSET]
[L1:PSL-OSC_DB3_D5TEMPSET]
[L1:PSL-OSC_DB3_D6TEMPSET]
[L1:PSL-OSC_DB3_D7TEMPSET]
[L1:PSL-OSC_DB4_D1TEMPSET]
[L1:PSL-OSC_DB4_D2TEMPSET]
[L1:PSL-OSC_DB4_D3TEMPSET]
[L1:PSL-OSC_DB4_D4TEMPSET]
[L1:PSL-OSC_DB4_D5TEMPSET]
[L1:PSL-OSC_DB4_D6TEMPSET]
[L1:PSL-OSC_DB4_D7TEMPSET]
[L1:PSL-OSC_DB1_VOLT]
[L1:PSL-OSC_DB2_VOLT]
[L1:PSL-OSC_DB3_VOLT]
[L1:PSL-OSC_DB4_VOLT]
[L1:PSL-OSC_DB1_D1WPD]
[L1:PSL-OSC_DB1_D2WPD]
[L1:PSL-OSC_DB1_D3WPD]
[L1:PSL-OSC_DB1_D4WPD]
[L1:PSL-OSC_DB1_D5WPD]
[L1:PSL-OSC_DB1_D6WPD]
[L1:PSL-OSC_DB1_D7WPD]
[L1:PSL-OSC_DB2_D1WPD]
[L1:PSL-OSC_DB2_D2WPD]
[L1:PSL-OSC_DB2_D3WPD]
[L1:PSL-OSC_DB2_D4WPD]
[L1:PSL-OSC_DB2_D5WPD]
[L1:PSL-OSC_DB2_D6WPD]
[L1:PSL-OSC_DB2_D7WPD]
[L1:PSL-OSC_DB3_D1WPD]
[L1:PSL-OSC_DB3_D2WPD]
[L1:PSL-OSC_DB3_D3WPD]
[L1:PSL-OSC_DB3_D4WPD]
[L1:PSL-OSC_DB3_D5WPD]
[L1:PSL-OSC_DB3_D6WPD]
[L1:PSL-OSC_DB3_D7WPD]
[L1:PSL-OSC_DB4_D1WPD]
[L1:PSL-OSC_DB4_D2WPD]
[L1:PSL-OSC_DB4_D3WPD]
[L1:PSL-OSC_DB4_D4WPD]
[L1:PSL-OSC_DB4_D5WPD]
[L1:PSL-OSC_DB4_D6WPD]
[L1:PSL-OSC_DB4_D7WPD]
[L1:PSL-OSC_BOXHUM]
[L1:PSL-OSC_FLOWDOGWINDOW]
[L1:PSL-OSC_PRESS1MAX]
[L1:PSL-OSC_HEAD1TEMP]
[L1:PSL-OSC_HEAD2TEMP]
[L1:PSL-OSC_HEAD3TEMP]
[L1:PSL-OSC_HEAD4TEMP]
[L1:PSL-OSC_HEAD1FLOW]
[L1:PSL-OSC_HEAD2FLOW]
[L1:PSL-OSC_HEAD3FLOW]
[L1:PSL-OSC_HEAD4FLOW]
[L1:PSL-OSC_PWR1]
[L1:PSL-OSC_PWR2]
[L1:PSL-OSC_PWREXT]
[L1:PSL-OSC_PWR_SUM]
[L1:PSL-OSC_PDLOCKDC_PWR]
[L1:PSL-OSC_LOCKGAIN]
[L1:PSL-OSC_LOCKOFFSET]
[L1:PSL-OSC_LOCKREF]
[L1:PSL-OSC_PDLOCKDC]
[L1:PSL-OSC_PDLOCKDC_MEAN]
[L1:PSL-OSC_PWRMETERFLOW]
[L1:PSL-OSC_PZTVOLT]
[L1:PSL-OSC_BOXTEMP]
[L1:PSL-OSC_PRESS1]
[L1:PSL-OSC_PRESS2]
[L1:PSL-OSC_XCHILCND]
[L1:PSL-OSC_XCHILFLOW]
[L1:PSL-OSC_XCHILTEMP]
[L1:PSL-OSC_XCHILTEMPSET]
[L1:PSL-OSC_USER]
[L1:PSL-70WAMP_D1TEMP]
[L1:PSL-70WAMP_D2TEMP]
[L1:PSL-70WAMP_D3TEMP]
[L1:PSL-70WAMP_D4TEMP]
[L1:PSL-70WAMP_DCUR1]
[L1:PSL-70WAMP_DCUR2]
[L1:PSL-70WAMP_PWR]
[L1:PSL-70WAMP_FLOW]
[L1:PSL-SPARE1_FLOW]
[L1:PSL-SPARE2_FLOW]
[L1:PSL-AMP_PWR4]
[L1:PSL-70WAMP_DBHTSNKTEMP]
[L1:PSL-70WAMP_D1TEC]
[L1:PSL-70WAMP_D2TEC]
[L1:PSL-70WAMP_D3TEC]
[L1:PSL-70WAMP_D4TEC]
[L1:PSL-70WAMP_WATCHDOG]
